Bug 49947 - Rescue mode missing mtab file
Summary: Rescue mode missing mtab file
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-25 16:01 UTC by Tom "spot" Callaway
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-25 23:09:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom "spot" Callaway 2001-07-25 16:01:30 UTC
Description of Problem:
There isnt an mtab file created in rescue mode. This means that grub wont
update the boot record. Fixing the boot record is one of the main reasons
to go into rescue mode.

How Reproducible:
Always.

Steps to Reproduce:
1. Boot into rescue mode, run grub-install.
2. Watch it not work.

Actual Results:

Doesn't work, mtab file missing.

Expected Results:

Bootloader rewritten.

Comment 1 Glen Foster 2001-07-25 23:09:30 UTC
This defect is considered SHOULD-FIX for the Fairfax release.

Comment 2 Jeremy Katz 2001-08-01 20:29:51 UTC
fixed in cvs


Note You need to log in before you can comment on or make changes to this bug.